{% extends "base.html" %}{% block content %}
<main>
  <div>
    <h1>Create Account</h1>
    <form method="post">
      {% csrf_token %}
      <div>
        <p>Account Name: {{ form.name }}</p>
      </div>
      <div>
        <p>Account Number: {{ form.number }}</p>
      </div>
      <button>Create</button>
    </form>
  </div>
</main>
{% endblock content %}
